
/*--------NEW SITE DEPLOYMENT SETTINGS-------------*/
*{
padding: 0;
margin: 0;
}

p{
margin-bottom: 16px;
}

ul{
list-style-type: disc;
}

li{
margin-left: 40px;
margin-bottom: 5px;
}

a { 
outline: none; 
-moz-outline-style: none; 
}

div{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
margin:0;
padding:0;
}


td.topNav, td.topicNavArea{
font-size: 1.1em;
text-transform: capitalize;
}

#bgo{
margin-right: 20px;
}

.sideNavHeading{
color: #434343;
font-weight: bold;
font-size: 1.15em;
text-transform: capitalize;
padding-bottom: 3px;
}